Ето, че вече има и jailbreak са собствениците на iPhone 4S и iPad 2 – Greenpois0n Absinthe, дело на Chronic Dev-Team. За момента софтуера за отключване на свободния достъп до файловата система и инсталацията на Cydia е наличен само за MAC OS X, но се очаква съвсем скоро да се появят и версии за Linux и Windows. Това, което бих препоръчал за момента е да не бързате да пробвате метода на момента, а да изчакате още малко, докато бъдат изчистени бъговете, защото първоначалната версия показва доста проблеми. Така че ако все още не сте минали на iOS 5.0.1, а използвате по-стара версия (важи за собствениците на iPad 2), то по-добре да изчакате още някой друг ден. Ако вече сте на iOS 5.0.1 с вашия iPad 2, то спокойно може да тествате, ако не се получи винаги можете да върнете нормалния софтуер с префлашването на стандартен iOS 5.0.1. Собствениците на iPhone 4S с iOS 5.0 или 5.0.1 (фирмуер 9A405 и 9A406) също могат да тестват джейлбрейка, така или иначе те няма какво да губят, защото устройството идва с iOS 5 така или иначе, но ако разполагате с фабрично заключен модел към даден мобилен оператор и се надявате на софтуерен ънлок за него, то по-добре да не качвате 5.0.1 засега. В момента сайтът на Greenpois0n е претоварен и не се отваря, но можете да дръпнете Absinthe от линка по-долу (засега само версия за MAC)…

За да изтеглите актуалния jailbreak софтуер greenpois0n Absinthe за MAC и Windows…

 

sn0wbreeze


Излезе нова версия на Sn0wbreeze в която са направени следните промени:

– Cydia пакета е обновен до версия v1.1.1.
– iPhone 3GS потребителите могат да flash-нат iPad 06.15.00 baseband-а.
– Добавена е поддръжка на Animate (Animated Boot Logos) на Chronic Dev-Team.
– Добавен е подръжка за afc2 * Apple TV 2.
– Добавени са инструкции за активиране на DFU режима на Apple TV 2.
– Проблемите с YouTube на hacktivated устроиства са оправени.
– Проблема (Error 37) при iPhone 3GS със стар bootrom е отстранен.


Sn0wbreeze v2.5.1 позволява jailbreak за iOS v4.3.1 при следните устроиства:

– iPhone 4, iPhone 3GS
– iPod touch 4G, iPod Touch 3G
– iPad 1
– Apple TV 2G

Също така с него може да се активира и четери и пет пръстовия multitouch gestures режим, който за момента официално е достъпен само за разработчиците и програмистите участващи в iOS developer program.

ВАЖНО:Хората, който нямат фабрично отключени iPhone-и не трябва да бързат да jailbreak-ват апаратите си по този метод с помощта на Sn0wbreeze, ако искат да могат да ги ползват като телефон, тъй като има проблем с последния ultrasn0w ънлок и новия iOS. От iPhone Dev-Team oбещават до няколко дни да пуснат нова версия на Ultrasn0w с поддръжка за iOS 4.3.1, така че сигурно няма да се наложи да чакате дълго. Междувременно все още няма софтуерно решение, което да отключва GSM функционалността на телефоните, идващи фабрично с качени последните фирмуери с по-нов бейзбенд!

 

От iPhone Dev-Team ни зарадваха с PwnageTool v4.2 за Mac която използва експлоита открит от Chronic Dev Team и позволява untethered jailbreak на iPhone (3G, 3GS, 4 и 4-Verizon), iPod touch (3G и 4G), iPad и AppleTV 2G. Този метод е предназначен за устройствата с iOS v4.2.1.

Както и две важни добавки който се очаква малко по-късно да бъдат достъпни и през Cydia:

  • iBooks отново работи безпроблемно с легално закупени книги даже и на jailbreak-нати устройства благодарение на усилията на @comex и @pushfix
  • WiFi проблема при AppleTV 2G бе отстранен в следствие съвместните усилия на @nitotv, @DHowett и @saurik

Няколко часа по късно iH8sn0w пусна Sn0wbreeze v2.2 за Windows потребителите който искат untethered jailbreak който не обновява baseband-а на устройствата им и същевременно им позволява да ги активират посредством Ultrasn0w. За момента не е препоръчително да бързате с обновяването, по добре изчакайте ден-два докато се види дали няма останали проблеми за отстраняване по процедурата за отключване на достъпа до файловата система. И все пак ако нямате търпение и решите да изпробвате този метод може да споделите впечатления и проблеми в коментарите тук или във форума.

П.п. Уверете се че версията на Sn0wbreeze която ползвате е v2.2r3 или по-нова.

Sn0wbreeze 2.2r3